petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCSide

If the preconditioner is to be applied to the left, right or symmetrically around the operator.

### Synopsis

    typedef enum { PC_SIDE_DEFAULT=-1,PC_LEFT,PC_RIGHT,PC_SYMMETRIC} PCSide;

### See Also

Level:beginner
Location:src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages